"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const empty_vue_vue_type_script_setup_true_lang = require("./empty.vue_vue_type_script_setup_true_lang.js");
var empty_default = empty_vue_vue_type_script_setup_true_lang.default;
exports.default = empty_default;
